#!/bin/sh
export PATH='/usr/obj/ports/hs-tar-0.5.0.3/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: tar
version: 0.5.0.3
id: tar-0.5.0.3-4RaKOzbHzG1EpSAqFcpBFH
key: tar-0.5.0.3-4RaKOzbHzG1EpSAqFcpBFH
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2016 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Reading, writing and manipulating ".tar" archive files.
description:
    This library is for working with \"@.tar@\" archive files. It
    can read and write a range of common variations of archive
    format including V7, POSIX USTAR and GNU formats.
    .
    It provides support for packing and unpacking portable
    archives. This makes it suitable for distribution but not
    backup because details like file ownership and exact
    permissions are not preserved.
    .
    It also provides features for random access to archive
    content using an index.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
        Bjorn Bringert <bjorn@bringert.net>
exposed: True
indefinite: False
exposed-modules:
    Codec.Archive.Tar Codec.Archive.Tar.Check Codec.Archive.Tar.Entry
    Codec.Archive.Tar.Index
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack Codec.Archive.Tar.Index.StringTable
                Codec.Archive.Tar.Index.IntTrie
abi: c3347b4193cb6af81b1970d5d34707d9
trusted: False
import-dirs: /usr/local/lib/ghc/tar-0.5.0.3
library-dirs: /usr/local/lib/ghc/tar-0.5.0.3
              /usr/local/lib/i386-openbsd-ghc-8.2.2
data-dir: /usr/local/share/hs-tar-0.5.0.3
hs-libraries: HStar-0.5.0.3-4RaKOzbHzG1EpSAqFcpBFH
depends:
    base-4.10.1.0 filepath-1.4.1.2 directory-1.3.0.2 array-0.5.2.0
    containers-0.5.10.2 deepseq-1.4.3.0 time-1.8.0.2
    bytestring-0.10.8.2
abi-depends: base-4.10.1.0=3c10740f6cf9df7b9dca6d01ba411ea7
             filepath-1.4.1.2=ef9a1704901889a61779624199ca7499
             directory-1.3.0.2=1eef9b3048ad9e2e85c4a64b4bf56e7e
             array-0.5.2.0=697bb2e271f4abe8dd4fe94a4528e7cb
             containers-0.5.10.2=2ff387bb382d9f510ffcf8f3ed2013c5
             deepseq-1.4.3.0=a3192b565ae21910ed279f609cad2bc5
             time-1.8.0.2=4e7e761020e68f00617832ab1b4f94d5
             bytestring-0.10.8.2=2a4bbfd60b4f148922e8caf44d9009f9
haddock-interfaces: /usr/local/share/doc/hs-tar-0.5.0.3/html/tar.haddock
haddock-html: /usr/local/share/doc/hs-tar-0.5.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

